Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:40:57 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Kind reminder pleaseeeeeee</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 20 Apr 2022 at 03:56 Shugufa Bahar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<div style="border-color:rgb(0,0,0)" dir="auto">Dear Splash team,</div>
<div style="border-color:rgb(0,0,0)" dir="auto"><span style="border-color:rgb(0,0,0)"><br></span></div>
<div style="border-color:rgb(0,0,0)" dir="auto">
<span style="border-color:rgb(0,0,0)">Thank you for your below email.</span><br>
</div>
<div style="border-color:rgb(0,0,0)" dir="auto"><br></div>
<div style="border-color:rgb(0,0,0)" dir="auto">I have never said as mentioned below, I am not a resident of Emirates and I don’t have any phone number, when your colleagues arrived at the gate the security have informed me late and when I reached the gate he was already gone, I will be glad if you would please collect them by today ASAP.</div>
<div style="border-color:rgb(0,0,0)" dir="auto"><br></div>
<div style="border-color:rgb(0,0,0)" dir="auto"><div style="border-color:rgb(0,0,0)" dir="auto">Following is a new phone number, please request your courier to contact me on this number, please sent your courier to meet me and collect the items today, your attention and support in this regard will be highly appreciated.<br>
</div></div>
</div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><span style="font-size:1rem"><b><u style="font-size:1rem">Here is my contact details</u><span style="font-size:1rem">:</span></b></span></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><span style="font-size:1rem"><br></span></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)">
<span style="font-size:1rem"><b style="font-size:1rem">UAE Phone Number: </b></span><b style="font-size:1rem">+971564934570</b><br>
</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><b style="font-size:1rem">WhatsApp #: +93786047811</b></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><b style="font-size:1rem"><br></b></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><span style="font-size:1rem">Thanks &amp; Regards,</span></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><span style="font-size:1rem">Shugufa</span></div>
</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 20 Apr 2022 at 00:08 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shugufa,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Kindly note that our courier partner has been contacted you and you would not be wanted to return your item. Kindly inform the same.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">
<br>Best,<br>Shugufa</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">
<br>Best,<br>Shugufa</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4160919